Bug 12438 - Wrong references in manual pages
: Wrong references in manual pages
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/quagga)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-01 20:07 by
Modified: 2007-08-06 00:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-01 20:07:10
$ man bgpd |colcrt |fgrep /usr/local
              likely default to /usr/local/etc/bgpd.conf.
       /usr/local/sbin/bgpd
       /usr/local/etc/bgpd.conf
$ man -w bgpd |xargs -r rpmquery -f --
quagga-0.99.7-alt1
------- Comment #1 From 2007-08-02 10:55:14 -------
fixed in 0.99.8-alt1
------- Comment #2 From 2007-08-06 00:16:49 -------
fixed